#content_page .marsala-global-bth {
  font-family: "montserratbold", arial;
  line-height: 100%;
  letter-spacing: 1px;
  color: #fff !important;
  display: inline-block;
  background: #772120;
  padding: 11px 35px 11px;
  box-shadow: inset 0 0 0 0 #000;
  transition: ease-out 0.4s;
  font-size: 20px;
  text-decoration: none !important;
}
#content_page .marsala-global-bth:hover {
  box-shadow: inset 400px 0 0 0 #000;
}
body {
  /* All page fixes */
  /* About us page fixes */
  /* Content page fixes */
  /* Inner page fixes */
}
body #about-page p, body #content_page p, body #inner-page p {
  font-size: clamp(16px, 1.6vw, 18px);
}
body #about-page ul, body #content_page ul, body #inner-page ul {
  margin-bottom: 20px !important;
}
body #about-page ul li, body #content_page ul li, body #inner-page ul li {
  margin-bottom: 10px !important;
}
body #about-page ul.business-list li, body #content_page ul.business-list li, body #inner-page ul.business-list li {
  display: block !important;
  width: auto !important;
}
body #about-page ul.info-list, body #content_page ul.info-list, body #inner-page ul.info-list {
  max-width: 100% !important;
  height: auto !important;
}
body #about-page ul.info-list li, body #content_page ul.info-list li, body #inner-page ul.info-list li {
  display: block !important;
}
body #about-page ul.Efficient li, body #content_page ul.Efficient li, body #inner-page ul.Efficient li {
  display: block !important;
  width: auto !important;
}
body #about-page .body-content ul.partners-wrap {
  justify-content: center;
}
body #about-page .body-content ul.partners-wrap li::before {
  display: none;
}
#inner-banner .banner-btn-wrap {
  text-align: center;
  margin-top: 30px;
}
#inner-banner .banner-btn-wrap a {
  font-family: "montserratbold", arial;
  line-height: 100%;
  letter-spacing: 1px;
  color: #fff !important;
  display: inline-block;
  background: #036fb8;
  padding: 18px 45px;
  box-shadow: inset 0 0 0 0 #000;
  transition: ease-out 0.4s;
  font-size: 20px;
  text-decoration: none !important;
}
#inner-banner .banner-btn-wrap a:hover {
  box-shadow: inset 400px 0 0 0 #772120;
}
#popup_wrapper .form_wrap {
  min-height: unset !important;
}
#popup_wrapper .form_wrap .contact_form_wrap {
  min-height: unset !important;
}
@media (max-width: 767px) {
  #popup_wrapper .form_wrap .contact_form_wrap {
    padding: 0;
  }
}
#popup_wrapper.ss-form-contact-us iframe {
  height: 282px !important;
}
@media (max-width: 447px) {
  #popup_wrapper.ss-form-contact-us iframe {
    height: 438px !important;
  }
}
#popup_wrapper.ss-form-schedule-form iframe {
  height: 364px !important;
}
@media (max-width: 447px) {
  #popup_wrapper.ss-form-schedule-form iframe {
    height: 537px !important;
  }
}
@media (max-width: 990px) {
  #footer-wrap .footer-content {
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 991px) {
  #footer-wrap .footer-content .logo-img {
    display: flex;
    justify-content: space-between;
    width: 80%;
  }
}
@media (min-width: 991px) and (max-width: 1440px) {
  #footer-wrap .footer-content .logo-img {
    padding-left: 0;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  #footer-wrap .footer-content .logo-img {
    width: 95%;
  }
}
@media (max-width: 990px) {
  #footer-wrap .footer-content .logo-img {
    text-align: center;
    width: 100%;
    margin-bottom: 25px;
  }
}
#footer-wrap .footer-content .logo-img a:first-of-type img {
  width: 200px;
  padding-top: 8px;
}
@media (min-width: 991px) and (max-width: 1440px) {
  #footer-wrap .footer-content .logo-img a:last-of-type {
    margin-right: auto;
    margin-left: 15px;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  #footer-wrap .footer-content .logo-img a:last-of-type {
    margin-right: auto;
    margin-left: 10px;
  }
}
#footer-wrap .footer-content .logo-img a:last-of-type img {
  /*height: auto;*/
  height: 50px;
}
@media (min-width: 991px) and (max-width: 1199px) {
  #footer-wrap .footer-content .info-wrap {
    width: 55%;
  }
}
@media (min-width: 1100px) and (max-width: 1160px) {
  #footer-wrap .footer-content .info-wrap {
    width: 57%;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  #footer-wrap .footer-content .info-wrap {
    width: 53%;
  }
}
@media (max-width: 990px) {
  #footer-wrap .footer-content .info-wrap {
    width: 100%;
  }
}
@media (max-width: 990px) {
  #footer-wrap .footer-content .info-wrap ul.info-content {
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 29px;
  }
  #footer-wrap .footer-content .info-wrap ul.info-content li {
    display: block;
    padding-left: 50px;
    margin-bottom: 20px;
  }
  #footer-wrap .footer-content .info-wrap ul.info-content li.contact-icon {
    margin-left: 0;
  }
  #footer-wrap .footer-content .info-wrap ul.info-content li::before {
    top: -5px;
    width: 42px;
    height: 42px;
  }
}
@media (max-width: 990px) {
  #footer-wrap .footer-content .social-media-wrap {
    text-align: center;
    width: 100%;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  #footer-wrap .footer-content .social-media-wrap {
    width: 14.5%;
  }
}
@media (min-width: 1100px) and (max-width: 1160px) {
  #footer-wrap .footer-content .social-media-wrap {
    width: 15.5%;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  #footer-wrap .footer-content .social-media-wrap {
    width: 16%;
  }
}
@media (min-width: 1441px) and (max-width: 1500px) {
  #footer-wrap .footer-content .social-media-wrap {
    width: 14.5%;
  }
}
#footer-wrap .footer-content .social-media-wrap .social-media li a {
  height: 23px;
  width: 42px;
  background-size: auto;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fwww.networkoutsource.com%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fnetwork_outsource%2Fscss%2Fglobal%2F_global.scss%22%2C%22wp-content%2Fthemes%2Fnetwork_outsource%2Fscss%2Fglobal%2F_banner.scss%22%2C%22wp-content%2Fthemes%2Fnetwork_outsource%2Fscss%2Fglobal%2F_popup.scss%22%2C%22wp-content%2Fthemes%2Fnetwork_outsource%2Fscss%2Findex.scss%22%2C%22wp-content%2Fthemes%2Fnetwork_outsource%2Fscss%2Fglobal%2F_footer.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAC%2FDL%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BACfF%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BACyCD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADjCC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAEnBD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */